List storage users
GET
apiToken storage:subusers:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: storage:subusers:read
orderId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
supported*booleancreateAllowed?booleanlimit*numberitems*array<>curl -X GET 'https://api.deluxhost.net/v1/services/0/storage/subusers' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "supported": true, "createAllowed": true, "limit": 0, "items": [ { "username": "string", "label": "string", "path": "string", "readOnly": true, "enabled": true } ]}